/* Variables */
/* Global */
/* line 20, ../sass/styles.scss */
* {
  padding: 0;
  margin: 0;
}

/* line 25, ../sass/styles.scss */
body {
  padding-top: 110px;
  font-family: 'Open Sans', sans-serif;
}

@media (max-width: 889px) {
  /* line 30, ../sass/styles.scss */
  body {
    padding-top: 60px;
  }
}
/* line 35, ../sass/styles.scss */
h1, h2, h3, h4 {
  font-family: 'Open Sans', sans-serif;
}

/* line 39, ../sass/styles.scss */
img {
  border: 0;
  outline: none;
  max-width: 100%;
}

@media (min-width: 1200px) {
  /* line 46, ../sass/styles.scss */
  body {
    background-color: #eee;
  }

  /* line 49, ../sass/styles.scss */
  .outerlimits {
    margin: 0 auto;
    width: 1200px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    background-color: #fff;
  }
}
/* line 58, ../sass/styles.scss */
.centerup {
  margin: 0 auto;
  text-align: center;
}

/* line 63, ../sass/styles.scss */
a {
  color: #379f9b;
  font-weight: bold;
  text-decoration: none;
}

/* line 69, ../sass/styles.scss */
a:hover {
  color: #379f9b;
  text-decoration: underline;
}

/* line 74, ../sass/styles.scss */
.swal-button {
  background-color: #a29060 !important;
  color: #fff !important;
}

/* ---- override bootstrap css maximum site width ---- */
@media (min-width: 1200px) {
  /* line 79, ../sass/styles.scss */
  .container {
    width: 970px;
  }
}
/* ----- */
/* ---- navbar specific css ---- */
/* line 88, ../sass/styles.scss */
.navbar-default {
  background-color: #fff;
  border-bottom: 10px solid #e4393f;
  -webkit-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.25);
}

/* line 96, ../sass/styles.scss */
.navbar-brand {
  padding: 27px 15px;
}

@media (min-width: 890px) {
  /* line 101, ../sass/styles.scss */
  .navbar-right {
    border-left: 1px dotted #b2b2b2;
  }

  /* line 105, ../sass/styles.scss */
  .nav > li > a {
    border-right: 1px dotted #b2b2b2;
    width: 108px;
    height: 100px;
    position: relative;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 10px 12px;
    font-size: .9em;
    line-height: 1.2em;
  }

  /* line 118, ../sass/styles.scss */
  .nav > li > a.place {
    background: #e4393f;
    /* Old browsers */
    background: -moz-linear-gradient(top, #fdc9cb 0%, #e4393f 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fdc9cb), color-stop(100%, #e4393f));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fdc9cb 0%, #e4393f 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fdc9cb 0%, #e4393f 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fdc9cb 0%, #e4393f 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #fdc9cb 0%, #e4393f 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdc9cb', endColorstr='#e4393f',GradientType=0 );
    /* IE6-9 */
  }

  /* line 129, ../sass/styles.scss */
  .nav > li > a:hover,
  .nav > li > a:focus {
    text-decoration: none;
    background-color: #eeeeee;
  }
}
/* line 136, ../sass/styles.scss */
.navbar-toggle {
  margin-top: 12px;
}

/* line 140, ../sass/styles.scss */
.navbar-default .navbar-nav > li > a {
  color: #333333;
}

/* line 144, ../sass/styles.scss */
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #777777;
  background-color: transparent;
}

/* -+-+-+-+-+-+-+-+-+-+-+-+-   START navbar collapse point hack    -+-+-+-+-+-+-+-+-+-+-+-+- */
/* Just changed the media query break point to allow for a more natural break point based on the width of the navbar */
@media (min-width: 890px) {
  /* line 155, ../sass/styles.scss */
  .navbar {
    border-radius: 4px;
  }
}
@media (min-width: 890px) {
  /* line 160, ../sass/styles.scss */
  .navbar-header {
    float: left;
  }
}
/* line 164, ../sass/styles.scss */
.navbar-collapse {
  max-height: 340px;
  padding-right: 15px;
  padding-left: 15px;
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border-top: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}

/* line 173, ../sass/styles.scss */
.navbar-collapse.in {
  overflow-y: auto;
}

@media (min-width: 890px) {
  /* line 177, ../sass/styles.scss */
  .navbar-collapse {
    width: auto;
    border-top: 0;
    box-shadow: none;
  }

  /* line 182, ../sass/styles.scss */
  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }

  /* line 188, ../sass/styles.scss */
  .navbar-collapse.in {
    overflow-y: visible;
  }

  /* line 191, ../sass/styles.scss */
  .navbar-fixed-top .navbar-collapse,
  .navbar-static-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
  }
}
/* line 198, ../sass/styles.scss */
.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
  margin-right: -15px;
  margin-left: -15px;
}

@media (min-width: 890px) {
  /* line 206, ../sass/styles.scss */
  .container > .navbar-header,
  .container-fluid > .navbar-header,
  .container > .navbar-collapse,
  .container-fluid > .navbar-collapse {
    margin-right: 0;
    margin-left: 0;
  }
}
/* line 214, ../sass/styles.scss */
.navbar-static-top {
  z-index: 1000;
  border-width: 0 0 1px;
}

@media (min-width: 890px) {
  /* line 219, ../sass/styles.scss */
  .navbar-static-top {
    border-radius: 0;
  }
}
/* line 223, ../sass/styles.scss */
.navbar-fixed-top,
.navbar-fixed-bottom {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
}

@media (min-width: 890px) {
  /* line 231, ../sass/styles.scss */
  .navbar-fixed-top,
  .navbar-fixed-bottom {
    border-radius: 0;
  }
}
/* line 236, ../sass/styles.scss */
.navbar-fixed-top {
  top: 0;
  border-width: 0 0 10px;
}

/* line 240, ../sass/styles.scss */
.navbar-fixed-bottom {
  bottom: 0;
  margin-bottom: 0;
  border-width: 1px 0 0;
}

/* line 245, ../sass/styles.scss */
.navbar-brand {
  float: left;
  height: 20px;
  padding: 15px 15px;
  font-size: 18px;
  line-height: 20px;
}

/* line 252, ../sass/styles.scss */
.navbar-brand:hover,
.navbar-brand:focus {
  text-decoration: none;
}

@media (min-width: 890px) {
  /* line 257, ../sass/styles.scss */
  .navbar > .container .navbar-brand,
  .navbar > .container-fluid .navbar-brand {
    margin-left: -15px;
  }
}
/* line 262, ../sass/styles.scss */
.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

/* line 274, ../sass/styles.scss */
.navbar-toggle:focus {
  outline: none;
}

/* line 277, ../sass/styles.scss */
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

/* line 283, ../sass/styles.scss */
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

@media (min-width: 890px) {
  /* line 287, ../sass/styles.scss */
  .navbar-toggle {
    display: none;
  }
}
/* line 291, ../sass/styles.scss */
.navbar-nav {
  margin: 7.5px -15px;
}

/* line 294, ../sass/styles.scss */
.navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
}

@media (max-width: 889px) {
  /* line 300, ../sass/styles.scss */
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    box-shadow: none;
  }

  /* line 309, ../sass/styles.scss */
  .navbar-nav .open .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 25px;
  }

  /* line 313, ../sass/styles.scss */
  .navbar-nav .open .dropdown-menu > li > a {
    line-height: 20px;
  }

  /* line 316, ../sass/styles.scss */
  .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-nav .open .dropdown-menu > li > a:focus {
    background-image: none;
  }
}
@media (min-width: 890px) {
  /* line 322, ../sass/styles.scss */
  .navbar-nav {
    float: left;
    margin: 0;
  }

  /* line 326, ../sass/styles.scss */
  .navbar-nav > li {
    float: left;
  }

  /* line 329, ../sass/styles.scss */
  .navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  /* line 333, ../sass/styles.scss */
  .navbar-nav.navbar-right:last-child {
    margin-right: -15px;
  }
}
@media (min-width: 890px) {
  /* line 338, ../sass/styles.scss */
  .navbar-left {
    float: left !important;
  }

  /* line 341, ../sass/styles.scss */
  .navbar-right {
    float: right !important;
  }
}
/* -+-+-+-+-+-+-+-+-+-+-+-+-   END navbar collapse point hack    -+-+-+-+-+-+-+-+-+-+-+-+- */
@media (max-width: 889px) {
  /* line 350, ../sass/styles.scss */
  .navbar-brand {
    padding: 9px 15px;
  }

  /* line 353, ../sass/styles.scss */
  .navbar-brand img {
    width: 80%;
    height: auto;
  }
}
/* --- homepage specific --- */
/* line 361, ../sass/styles.scss */
.home-hero {
  border-bottom: 10px solid #949599;
  margin-bottom: 30px;
}

/* line 366, ../sass/styles.scss */
.home-hero-text {
  float: left;
  color: #fff;
  padding-top: 275px;
}

/* line 372, ../sass/styles.scss */
.home-hero-text h2 {
  margin-top: 0;
  font-size: 24px;
  font-weight: 300;
}

@media (max-width: 560px) {
  /* line 379, ../sass/styles.scss */
  .home-hero-text h1 {
    margin-top: 30px;
    font-size: 26px;
  }

  /* line 383, ../sass/styles.scss */
  .home-hero-text h2 {
    font-size: 20px;
  }
}
/* line 388, ../sass/styles.scss */
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

/* line 394, ../sass/styles.scss */
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* --- hero browse navs --- */
/* line 407, ../sass/styles.scss */
.hero-nav {
  float: right;
  padding-top: 35px;
  color: #fff;
  font-size: 14px;
}

@media (max-width: 767px) {
  /* line 415, ../sass/styles.scss */
  .hero-nav {
    display: none;
  }
}
/* line 420, ../sass/styles.scss */
a.back-dull {
  display: block;
  width: 27px;
  height: 27px;
  background: url("../images/browse-nav-sprite.png") no-repeat left bottom;
  margin-left: 15px;
}

/* line 427, ../sass/styles.scss */
a.back {
  display: block;
  width: 27px;
  height: 27px;
  background: url("../images/browse-nav-sprite.png") no-repeat left top;
  margin-left: 15px;
}

/* line 434, ../sass/styles.scss */
a.next-dull {
  display: block;
  width: 27px;
  height: 27px;
  background: url("../images/browse-nav-sprite.png") no-repeat right bottom;
  margin-left: 5px;
}

/* line 441, ../sass/styles.scss */
a.next {
  display: block;
  width: 27px;
  height: 27px;
  background: url("../images/browse-nav-sprite.png") no-repeat right top;
  margin-left: 5px;
}

/* --- main content area --- */
/* line 451, ../sass/styles.scss */
.main-cnt h1 {
  font-size: 34px;
  font-weight: 300;
  color: #e4393f;
}

/* line 456, ../sass/styles.scss */
.main-cnt h2 {
  font-size: 20px;
  font-weight: 700;
}

/* line 461, ../sass/styles.scss */
.main-cnt ul,
.modal-body ul {
  list-style-image: url("../images/redbullet.png");
  margin-left: 15px;
}

/* line 467, ../sass/styles.scss */
#pg1 .main-cnt ul {
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px dotted #ccc;
}

/* line 472, ../sass/styles.scss */
.main-cnt li,
.modal-body li {
  padding-left: 12px;
  margin-bottom: 7px;
}

/* --- sidebar area --- */
/* line 480, ../sass/styles.scss */
.header-color {
  background-color: #e4393f;
}

/* line 484, ../sass/styles.scss */
#pg1 .sidebar-header {
  background: url("../images/icon_lightbulb.png") no-repeat 10px center;
  height: 95px;
  position: relative;
  display: table-cell;
  vertical-align: middle;
  padding: 0 10px 0 100px;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
}

/* line 496, ../sass/styles.scss */
#pg1 .sidebar-content {
  padding: 25px 15px 40px 15px;
  background-color: #eff0f5;
  border-bottom: 1px dotted #ccc;
}

/* line 502, ../sass/styles.scss */
.sidebar-content ul {
  list-style-image: url("../images/redcheckmark.png");
  margin-left: 23px;
  margin-bottom: 30px;
}

/* line 507, ../sass/styles.scss */
.sidebar-content li {
  padding-left: 5px;
  margin-bottom: 7px;
}

/* --- content pages specific --- */
/* line 515, ../sass/styles.scss */
.cnt-hero {
  height: 102px;
  background: url("../images/bg-cnt-header.png") repeat-x bottom;
  margin-bottom: 30px;
}

/* line 520, ../sass/styles.scss */
.cnt-hero-text {
  float: left;
  color: #fff;
  padding-top: 15px;
}

/* line 525, ../sass/styles.scss */
.cnt-hero-text h1 {
  font-size: 30px;
  font-weight: 300;
}

@media (max-width: 767px) {
  /* line 531, ../sass/styles.scss */
  .cnt-hero {
    height: 60px;
    margin-bottom: 0px;
  }

  /* line 535, ../sass/styles.scss */
  .cnt-hero-text {
    padding-top: 0;
  }

  /* line 538, ../sass/styles.scss */
  .cnt-hero-text h1 {
    font-size: 20px;
    font-weight: 400;
  }
}
/* --- FOOTER specific --- */
/* line 546, ../sass/styles.scss */
.connect-box {
  padding-bottom: 20px;
  margin: 50px 0 20px 0;
  border-top: 8px solid #949599;
  border-bottom: 8px solid #949599;
}

/* line 552, ../sass/styles.scss */
.connect-box > span {
  background-color: #fff;
  padding-right: 15px;
  font-size: 16px;
  font-weight: bold;
  position: relative;
  top: -15px;
}

/* line 561, ../sass/styles.scss */
.connect {
  margin-right: 15px;
  display: inline-block;
  height: 39px;
  width: 39px;
}

/* line 567, ../sass/styles.scss */
.web {
  background: url("../images/icon_web.png") no-repeat;
  background-color: #e4393f;
}

/* line 571, ../sass/styles.scss */
.mobile {
  background: url("../images/icon_mobile.png") no-repeat;
  background-color: #e4393f;
}

/* line 575, ../sass/styles.scss */
.plan {
  background: url("../images/icon_plan.png") no-repeat;
  background-color: #e4393f;
}

/* line 579, ../sass/styles.scss */
.connect-box td > span {
  font-size: 22px;
  font-weight: 700;
}

/* line 583, ../sass/styles.scss */
.copyright-left {
  font-size: 11px;
}

/* line 586, ../sass/styles.scss */
.copyright-right {
  text-align: right;
  font-size: 11px;
}

@media (max-width: 767px) {
  /* line 592, ../sass/styles.scss */
  .copyright-left {
    text-align: center;
  }

  /* line 595, ../sass/styles.scss */
  .copyright-right {
    text-align: center;
    margin-top: 15px;
  }
}
/* line 600, ../sass/styles.scss */
.footer-disclaimer {
  margin: 20px 0 30px 0;
  padding-top: 20px;
  border-top: 1px dotted #ccc;
  font-size: 10px;
}

/*  --- PAGE 2 ---  */
/* line 609, ../sass/styles.scss */
.bord-lt {
  border-left: 1px dotted #ccc;
}

/* line 612, ../sass/styles.scss */
.bord-top {
  border-top: 1px dotted #ccc;
}

/* line 616, ../sass/styles.scss */
.p2-box {
  position: relative;
  margin: 15px 0;
  padding: 0 15px;
  border: 8px solid #949599;
  max-width: 303px;
  height: 303px;
  text-align: center;
}

@media (min-width: 768px) {
  /* line 627, ../sass/styles.scss */
  .box0 {
    margin: 15px 0;
    max-width: 303px;
    height: 303px;
    position: relative;
    display: table-cell;
    vertical-align: middle;
  }
}
/* line 637, ../sass/styles.scss */
.box1 {
  background: url("../images/bg_pg2_box1.jpg") no-repeat center;
}

/* line 640, ../sass/styles.scss */
.box2 {
  background: url("../images/bg_pg2_box2.jpg") no-repeat center;
}

/* line 643, ../sass/styles.scss */
.box3 {
  background: url("../images/bg_pg2_box3.jpg") no-repeat center;
}

/* line 646, ../sass/styles.scss */
.box4 {
  background: url("../images/bg_pg2_box4.jpg") no-repeat center;
}

/* line 649, ../sass/styles.scss */
.box5 {
  background: url("../images/bg_pg2_box5.jpg") no-repeat center;
}

/* line 652, ../sass/styles.scss */
.box0 h1 {
  font-size: 32px;
  font-weight: 300;
  color: #e4393f;
}

/* line 657, ../sass/styles.scss */
.box0 h2 {
  font-size: 18px;
  font-weight: bold;
}

/* line 661, ../sass/styles.scss */
.p2-box h3 {
  margin-top: 80px;
  margin-bottom: 0;
  color: #fff;
  font-size: 28px;
  font-weight: 300;
}

/* line 668, ../sass/styles.scss */
.p2-box h4 {
  margin-top: 0;
  color: #fff;
  font-size: 26px;
}

/* line 674, ../sass/styles.scss */
.p2-plussign {
  width: 34px;
  height: 34px;
  position: absolute;
  bottom: 20px;
  left: 44.5%;
  background: url("../images/btn-plussign.png") no-repeat center;
}

/* line 683, ../sass/styles.scss */
.p2-callout {
  padding-top: 20px;
  margin-top: 25px;
  border-top: 1px dotted #ccc;
}

/* line 689, ../sass/styles.scss */
.p2-disclaimer {
  margin: 30px 0 0 0;
  font-size: 10px;
}

/* line 694, ../sass/styles.scss */
.below {
  display: none;
}

@media (max-width: 767px) {
  /* line 699, ../sass/styles.scss */
  .p2-box {
    margin: 15px auto;
  }

  /* line 702, ../sass/styles.scss */
  .box0 {
    margin-bottom: 25px;
  }

  /* line 705, ../sass/styles.scss */
  .below {
    display: inline;
  }

  /* line 708, ../sass/styles.scss */
  .totheright {
    display: none;
  }
}
/* line 713, ../sass/styles.scss */
#reason2 .modal-sidebar table {
  width: 100%;
}

/* line 717, ../sass/styles.scss */
#reason2 .modal-sidebar table td {
  padding: 3px 6px;
}

/* line 721, ../sass/styles.scss */
#reason2 .modal-sidebar table .line {
  border-bottom: 3px solid #949599;
}

/* line 725, ../sass/styles.scss */
#reason2 .modal-sidebar table .colortext {
  color: #949599;
}

/* line 729, ../sass/styles.scss */
#reason2 .modal-sidebar .tableBG {
  text-align: right;
  background-color: #eff0f5;
}

/* line 734, ../sass/styles.scss */
#reason2 .modal-sidebar .tableWhite {
  background-color: #ffffff;
}

/*  --- PAGE 3 ---  */
/* line 741, ../sass/styles.scss */
#pg3 h2 {
  font-size: 18px;
  font-weight: bold;
}

/* line 746, ../sass/styles.scss */
#pg3 .disclaimer {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px dotted #ccc;
  font-size: 12px;
  line-height: 1.1em;
}

/* line 755, ../sass/styles.scss */
.investor-1 {
  background: url("../images/icon-inv-type-1.png") no-repeat center bottom;
}

/* line 758, ../sass/styles.scss */
.investor-2 {
  background: url("../images/icon-inv-type-2.png") no-repeat center bottom;
}

/* line 761, ../sass/styles.scss */
.investor-3 {
  background: url("../images/icon-inv-type-3.png") no-repeat center bottom;
}

/* line 764, ../sass/styles.scss */
.investor-4 {
  background: url("../images/icon-inv-type-4.png") no-repeat center bottom;
}

/* line 768, ../sass/styles.scss */
.inv-type-1 h1 {
  padding: 0 30px 0px 15px;
  font-size: 30px;
  font-weight: 300;
  color: #fff;
}

/* line 775, ../sass/styles.scss */
.inv-type {
  margin-top: 30px;
}

@media (min-width: 768px) {
  /* line 780, ../sass/styles.scss */
  .inv-type-1 {
    margin-left: 15px;
    margin-right: -15px;
    height: 250px;
    background: url("../images/pg3-bg1-colormatch.png");
  }

  /* line 786, ../sass/styles.scss */
  .inv-type-2 {
    padding-left: 30px;
    padding-right: 30px;
    height: 250px;
    background: url("../images/pg3-carat-rt.png") no-repeat left center;
    background-color: #eff0f5;
  }

  /* line 793, ../sass/styles.scss */
  .inv-type-3 {
    padding-left: 30px;
    padding-right: 30px;
    margin-right: 15px;
    margin-left: -15px;
    height: 250px;
    background-color: #eff0f5;
    border-left: 1px dotted #ccc;
  }

  /* line 802, ../sass/styles.scss */
  .icon-heading {
    margin-left: 15px;
    margin-right: 30px;
    margin-top: 13px;
    height: 46px;
    overflow: hidden;
  }
}
@media (max-width: 767px) {
  /* line 812, ../sass/styles.scss */
  .inv-type-1 {
    padding-bottom: 10px;
    background: url("../images/pg3-bg1-colormatch.png");
    margin: 0 15px;
  }

  /* line 817, ../sass/styles.scss */
  .inv-type-2 {
    padding: 25px 30px 15px 30px;
    background: url("../images/pg3-carat-dn.png") no-repeat center top;
    background-color: #eff0f5;
    margin: 0 15px;
  }

  /* line 823, ../sass/styles.scss */
  .inv-type-3 {
    padding: 0 30px 75px 30px;
    background-color: #eff0f5;
    border-top: 1px dotted #ccc;
    margin: 0 15px;
  }

  /* line 829, ../sass/styles.scss */
  .icon-heading {
    margin-left: 30px;
    margin-right: 30px;
    height: 61px;
    overflow: hidden;
  }

  /* line 835, ../sass/styles.scss */
  .inv-type-1 h1 {
    padding: 0 30px 15px 30px;
  }
}
/* line 840, ../sass/styles.scss */
.inv-type-2 p,
.inv-type-3 p {
  margin-top: 25px;
  font-size: 20px;
  font-weight: 300;
}

/* line 846, ../sass/styles.scss */
.inv-type-2 ul,
.inv-type-3 ul {
  list-style-image: url("../images/redbullet.png");
  margin-left: 15px;
}

/* line 852, ../sass/styles.scss */
.inv-type-2 li,
.inv-type-3 li {
  padding-left: 12px;
  margin-bottom: 7px;
}

/* line 858, ../sass/styles.scss */
.p3-learnmore {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 15px;
  margin: 0 auto;
}

/* line 865, ../sass/styles.scss */
a.learnmore-btn {
  display: block;
  border: 1px solid #fff;
  background: url("https://voyamarketingzone.dmplocal.com/dsc/collateral/gnrc_learnmore-bg.png") no-repeat 15px center #379f9b;
  background-size: 30px;
  padding: 13px 19px 13px 63px;
  width: max-content;
  margin: 0 auto;
  color: #fff;
}

/*  --- PAGE 4 ---  */
/* line 879, ../sass/styles.scss */
#pg4 .sidebar-BG {
  background: url("../images/pg3-bg1-colormatch.png");
}

/* line 882, ../sass/styles.scss */
#pg4 .sidebar-header {
  width: inherit;
  height: 95px;
  background: url("../images/icon_lock.png") no-repeat 10px center;
  position: relative;
  display: table-cell;
  vertical-align: middle;
  padding: 0 10px 0 100px;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
}

/* line 894, ../sass/styles.scss */
#pg4 .sidebar-content {
  background: url("../images/pg3-carat-dn.png") no-repeat center top;
  padding: 35px 15px 25px 15px;
  background-color: #eff0f5;
  border-bottom: 1px dotted #ccc;
}

/* line 900, ../sass/styles.scss */
#pg4 .disclaimer {
  font-size: 9px;
  padding-top: 15px;
  border-top: 1px dotted #ccc;
}

/* line 905, ../sass/styles.scss */
#pg4 #collapseSix td {
  padding: 3px 6px;
}

/* line 908, ../sass/styles.scss */
#pg4 #collapseSix tr {
  border-bottom: 1px dotted #ccc;
}

/*  --- PAGE 5 ---  */
/* line 916, ../sass/styles.scss */
#pg5 .head-line {
  margin-top: 40px;
  margin-bottom: 10px;
  font-size: 20px;
  background: url("../images/dotted-line-horiz.png") repeat-x center;
}

/* line 922, ../sass/styles.scss */
#pg5 .head-line span {
  font-size: 18px;
  font-weight: 700;
  background-color: #fff;
  padding-right: 15px;
}

/* line 928, ../sass/styles.scss */
#pg5 .disclaimer {
  font-size: 12px;
  line-height: 1.1em;
}

/* line 932, ../sass/styles.scss */
#pg5 .sidebar-header {
  width: inherit;
  background: url("../images/pg3-bg1-colormatch.png");
  position: relative;
  display: table-cell;
  vertical-align: middle;
  padding: 25px 15px;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  color: #fff;
}

/* line 944, ../sass/styles.scss */
#pg5 .sidebar-content {
  background: url("../images/pg3-carat-dn.png") no-repeat center top;
  padding: 35px 15px 25px 15px;
  background-color: #eff0f5;
  border-bottom: 1px dotted #ccc;
}

/* line 951, ../sass/styles.scss */
#pg5 p.question {
  background: url("../images/icon_q.png") no-repeat left top;
  padding-left: 39px;
  padding-top: 4px;
}

/* line 956, ../sass/styles.scss */
#pg5 table.choices {
  margin-left: 39px;
  width: 80%;
  font-weight: 700;
}

/* line 961, ../sass/styles.scss */
#pg5 p.answer {
  background: url("../images/icon_a.png") no-repeat left top;
  margin-top: 35px;
  padding: 4px 0 5px 39px;
}

/*  --- PAGE 6 ---  */
/* line 970, ../sass/styles.scss */
#pg6 .cnt-panel {
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #eff0f5 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #eff0f5));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%, #eff0f5 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%, #eff0f5 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%, #eff0f5 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%, #eff0f5 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eff0f5',GradientType=0 );
  /* IE6-9 */
  border-top: 1px dotted #ccc;
  border-bottom: 1px dotted #ccc;
  margin: 20px 0 0 0;
  padding: 35px 0 25px 0;
}

/* line 984, ../sass/styles.scss */
#pg6 .cnt-panel h2 {
  font-size: 20px;
  font-weight: 700;
  margin: 0 0 15px 0;
}

/* Bootstrap Modal Overrides */
@media (min-width: 768px) {
  /* line 996, ../sass/styles.scss */
  .modal-dialog {
    width: 95%;
    max-width: 1000px;
  }
}
/* line 1002, ../sass/styles.scss */
.close,
.close:hover,
.close:focus {
  opacity: 1;
}

/* line 1008, ../sass/styles.scss */
.modal-title {
  color: #fff;
  font-size: 16px;
}

/* line 1013, ../sass/styles.scss */
.modal-content {
  border-radius: 0;
}

/* line 1017, ../sass/styles.scss */
.modal-header {
  padding: 25px;
  height: 79px;
  border: 1px solid #fff;
  background: url("../images/bg-modal-titlebar.png") repeat-x top;
}

/* line 1024, ../sass/styles.scss */
.modal-body {
  padding: 25px 10px 40px 10px;
  border-bottom: 8px solid #949599;
}

/* non-bs modal styles */
/* line 1031, ../sass/styles.scss */
.modal-subtitle {
  border-bottom: 1px dotted #ccc;
  padding: 40px 25px 25px 25px;
}

/* line 1036, ../sass/styles.scss */
.modal-subtitle p {
  float: left;
  font-size: 18px;
}

/* line 1041, ../sass/styles.scss */
.modal-subtitle p span {
  font-weight: bold;
  color: #000;
}

/* line 1046, ../sass/styles.scss */
.modal-nav {
  float: right;
  color: #949599;
  font-size: 12px;
  font-weight: bold;
}

@media (max-width: 767px) {
  /* line 1053, ../sass/styles.scss */
  .modal-nav {
    display: none;
  }
}
/* line 1058, ../sass/styles.scss */
.modal-callout {
  font-size: 34px;
  font-weight: 300;
  color: #e4393f;
  margin: 15px 0 25px 0;
}

/* line 1065, ../sass/styles.scss */
.modal-sidebar {
  background-color: #e6e6e6;
  padding: 15px;
}

/* line 1070, ../sass/styles.scss */
.modal-sidebar h1 {
  font-size: 14px;
  font-weight: 700;
  text-align: center;
}

/* line 1076, ../sass/styles.scss */
.legend1 {
  display: block;
  width: 15px;
  height: 15px;
  background-color: #949599;
  margin: 2px 15px 0 0;
}

/* line 1084, ../sass/styles.scss */
.legend2 {
  display: block;
  width: 15px;
  height: 15px;
  background-color: #e4393f;
  margin: 2px 15px 0 0;
}

/* line 1093, ../sass/styles.scss */
.modal-sidebar-disclaimer {
  background-color: #e6e6e6;
  border-top: 1px dotted #ccc;
  padding: 15px;
  font-size: 9px;
}

/* line 1100, ../sass/styles.scss */
.sidebar-chart td {
  padding: 3px;
  width: 50%;
}

/* line 1104, ../sass/styles.scss */
a.modal-close {
  float: right;
  color: #fff;
  font-size: 1em;
  font-weight: normal;
  text-decoration: none;
}

/* line 1111, ../sass/styles.scss */
a.modal-close::after {
  float: right;
  display: block;
  width: 27px;
  height: 27px;
  background-color: #379f9b;
  border-radius: 15px;
  content: url("https://voyamarketingzone.dmplocal.com/dsc/collateral/gnrc_closex.png");
  margin-left: 10px;
  padding: 6px 7px;
  position: relative;
  top: -2px;
}

/* line 1124, ../sass/styles.scss */
a.modal-close:hover,
a.modal-close:focus {
  color: #fff;
  text-decoration: underline;
}

/*  -- Bootstrap Accordion styling overrides --  */
/* line 1132, ../sass/styles.scss */
.panel {
  border: none;
  border-radius: 0px;
  -webkit-box-shadow: none;
  box-shadow: none;
}

/* line 1138, ../sass/styles.scss */
.panel-group .panel {
  border-radius: 0px;
}

/* line 1141, ../sass/styles.scss */
.panel-title > a {
  color: #379f9b;
  background-color: #fff;
  padding-right: 15px;
}

/* line 1146, ../sass/styles.scss */
.panel-default > .panel-heading {
  background-color: transparent;
  background: url("../images/dotted-line-horiz.png") repeat-x center;
}

/* line 1150, ../sass/styles.scss */
.panel-heading {
  padding: 12px 0;
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
  background-color: transparent;
  height: 37px;
}

/* line 1157, ../sass/styles.scss */
.panel-group .panel-heading + .panel-collapse .panel-body {
  border-top: none;
}

/* line 1160, ../sass/styles.scss */
.panel-body {
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #eff0f5 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #eff0f5));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%, #eff0f5 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%, #eff0f5 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%, #eff0f5 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%, #eff0f5 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eff0f5',GradientType=0 );
  /* IE6-9 */
  border-bottom: 1px dotted #ccc;
}

/* line 1171, ../sass/styles.scss */
#pg5 .panel-body {
  border-bottom: none;
}

/* page 5 specific accordion styles */
/* line 1176, ../sass/styles.scss */
#pg5 .panel {
  background: none;
}

/* line 1179, ../sass/styles.scss */
#pg5 .panel-title {
  font-size: inherit;
  margin-top: -8px;
}

/* line 1184, ../sass/styles.scss */
#pg5 .panel-title > a {
  background-color: transparent;
  padding-right: 0;
}

/* line 1188, ../sass/styles.scss */
#pg5 .panel-default > .panel-heading {
  margin-top: 35px;
  background: url("../images/icon_a.png") no-repeat;
  padding-left: 40px;
}

/* line 1193, ../sass/styles.scss */
#pg5 .panel-body {
  background: none;
  padding-left: 40px;
}

/* line 1198, ../sass/styles.scss */
.panel-heading .accordion-toggle:after {
  float: right;
  /* adjust as needed */
  content: url("../images/accordion_opened.png");
  float: right;
  margin-top: -10px;
  padding: 0;
  position: relative;
  display: block;
  background-color: #fff;
}

/* line 1208, ../sass/styles.scss */
.panel-heading .accordion-toggle.collapsed:after {
  content: url("../images/accordion_closed.png");
  float: right;
  margin-top: -10px;
  padding: 0;
  position: relative;
  display: block;
  background-color: #fff;
}

@media (max-width: 991px) {
  /* line 1218, ../sass/styles.scss */
  .panel-group {
    margin: 25px 0 35px 0;
  }
}
/* -- iPhone portrait alignment fixes -- */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation: portrait) {
  /* line 1226, ../sass/styles.scss */
  .home-hero {
    background: url("../images/home-hero-img.jpg") no-repeat -750px top;
    margin-bottom: 0px;
  }

  /* line 1230, ../sass/styles.scss */
  .home-hero-text h1 {
    padding-right: 30px;
    margin-top: 10px;
  }

  /* line 1234, ../sass/styles.scss */
  .main-cnt h1,
  .box0 h1 {
    margin: 15px 0;
    font-size: 28px;
  }

  /* line 1239, ../sass/styles.scss */
  .main-cnt h2 {
    font-size: 16px;
  }

  /* line 1242, ../sass/styles.scss */
  .connect-box > span {
    font-size: 22px;
    top: -20px;
  }

  /* line 1246, ../sass/styles.scss */
  .connect-box td > span {
    font-size: 18px;
  }

  /* line 1249, ../sass/styles.scss */
  .cnt-hero-text h1 {
    font-size: 16px;
    font-weight: 700;
  }
}
